/* culture shock: prozac afternoon by pogy366 - Sept. 2005 */

/******* structure and layout *******/
body {
font-family:Arial, Helvetica, sans-serif; 
font-size: 9pt; 
color: #000000; 
margin:10px 0 0 0;
padding:0 0 0 0;
background: #8E979C url(images/bg.gif);
text-align:center;
}

.Category_Header {
font-family:Arial, Helvetica, sans-serif;
color:#4669A4;
font-size:9pt;
font-weight:bold;
padding:5px 5px 0 0;
}

.widebox_right {
position:relative;
float:right;
clear:both;
width:300px;
margin:0 0 5px 10px;
padding:0 10px 0 10px;
background:transparent;;
color:#465670;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
}


.wrap {
position:relative;
width:780px;
margin:0 auto;
padding:0 0 0 0;
text-align:center;
/*background: #ffffff url(images/header.jpg) no-repeat;*/
/*background: #ffffff url(images/independence.jpg) no-repeat;*/
background: #ffffff url(images/endurance.png) no-repeat;
border:1px solid #465670;
/*border-left:1px solid #465670;
border-right:1px solid #465670;
border-top:1px solid #465670;*/
}

.header {
font-family:"Courier New", Courier, monospace;
position:relative;
float:right;
clear:none;
width:auto;
height:85px;
padding:15px 15px 0 15px;
background:transparent;
/*background:#465670;*/
color:#ffffff;
text-align:left;

/* IE Hack */
_height:100px;
}

.topnav {
position:relative;
clear:both;
width:780px;
height:21px;
margin:0;
padding:0;
background:#cccccc;
font-size:8pt;
}

.container {
position:relative;
clear:both;
width:760px;
margin:10px 10px 0 10px;
padding:0 0 0 0;
background:#ffffff;
color:#000000;
text-align:left;
}

.news_right {
position:relative;
float:right;
clear:both;
width:200px;
margin:0 0 5px 10px;
padding:0 10px 0 10px;
background:#D0DEF6;
color:#465670;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
}

.news p {
margin:10px 10px;
}

.news_cnr_top {
background:url(images/cnr_tr.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

.news_cnr_bottom {
background:url(images/cnr_br.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

img.cnr {
width:8px;
height:8px;
border:none;
display: block !important;
}

.footer {
position:relative;
clear:both;
width:780px;
height:15px;
margin:20px 0 0 0;
padding:4px 0 4px 0;
background:#ffffff;
font-size:8pt;
text-align:center;
border-top:1px solid #465670;
}

.copyright {
position:relative;
width:780px;
margin:0 auto;
padding:0 0 0 0;
text-align:center;
background:transparent;
color:#465670;
font-size:8pt;
text-align:right;
}

.right{
position:relative;
float:right;
}

.left{
position:relative;
float:left;
}

.italicList{
  font-family:Arial, Helvetica, sans-serif;
  color:#4669A4;
  font-size:10pt;
  font-weight:bold;
  font-style:italic;
}

/******* top navigation *******/
#nav ul{
padding:0 0 0 0;
margin:0 0 0 0;
white-space: nowrap;
font-size:8pt;
color:#ffffff;
float:left;
width:100%;
background:#ffffff url(images/topnav_bg_grey.gif);
list-style:none;
}

#nav ul li{
display:inline;
list-style:none;
}

#nav ul li a{
margin: 0 0 0 0;
padding: .25em 2em .3em 2em;
background:#ffffff url(images/topnav_bg_grey.gif);
color: #000000;
text-decoration:none;
float: left;
border-right:1px solid #cccccc;
}

#nav ul li a:hover{
background:#8DA8D5 url(images/topnav_bg.gif);
color: #ffffff;
text-decoration:none;
border-right:1px solid #cccccc;
}



/******* bottom navigation *******/
#footer ul{
padding:0;
margin:0;
white-space: nowrap;
font-size:8pt;
list-style-type:none;
text-align:center;
}

#footer ul li{
display:inline;
}

#footer ul li a{
margin:0;
padding:0 10px;
color: #465670;
text-decoration:none;
border-right:1px solid #cccccc;
}

#footer ul li a:hover{
color: #D3812D;
}

#footer ul li.last a{
  border: none;
}



/******* links *******/

a {
color:#D3812D;
text-decoration:underline;
}

a:hover {
color:#E39243;
text-decoration:none;
}

#news a {
color:#D3812D;
text-decoration:underline;
}

#news a:hover {
color:#E39243;
text-decoration:none;
}

#footer a {
color:#465670; /*#f1b75f;*/
text-decoration:none;
}

#footer a:hover {
color:#D3812D;
text-decoration:none;
}

/******* fonts and colors *******/

.header strong {
/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
/*color:#ffffff;*/
font-size:13pt;
letter-spacing:.7em;
}

.news_title {
font-family:Arial, Helvetica, sans-serif;
color:#465670;
font-size:12pt;
font-weight:bold;
}

.page_title {
font-family:Arial, Helvetica, sans-serif;
color:#4669A4;
font-size:12pt;
font-weight:bold;
padding: 10px 0 0 0;
margin: 0 0 -8px 0;
}


/******* images *******/

img {
border:none;
}

.right img{
/*position:relative;
float:right;*/
padding:0 0 0 0;
margin:5px 2px 2px 5px;
}

.left img{
/*position:relative;
float:left;*/
padding:0 0 0 0;
margin:0 5px 0 2px;
}




/******* workarounds and hacks *******/
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

